RubyGems Navigation menu

linkparser 1.1.0

A Ruby binding for the link-grammar library, a syntactic parser of English. See http://www.link.cs.cmu.edu/link/ for more information about the Link Grammar, and http://www.abisource.org/projects/link-grammar/ for information about the link-grammar library.

Versions:

  1. 1.1.4 - October 10, 2012 (46.5 KB)
  2. 1.1.3 - May 16, 2011 (45 KB)
  3. 1.1.2 - May 12, 2011 (45.5 KB)
  4. 1.1.0 - November 30, 2010 (73 KB)
  5. 1.0.4 - June 9, 2009 (66 KB)
Show all versions (6 total)

Authors:

  • Martin Chase, Michael Granger

Owners:

10ffad34687d0045466c257cb92ff2b304cdb622ce0aac272b61f23f373e2abf

Total downloads 9,073

For this version 1,528

Show all versions (6 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'linkparser', '~> 1.1.0' = Copy to clipboard Copied!

install:
gem install linkparser -v 1.1.0 = Copy to clipboard Copied!

Links: